
.callMe {
border: solid 1px #c0c0c0;
width: 160px;
text-align: center;
background-color: #DDD;
margin: 10px 0 0 0;
padding: 5px 0 5px 0;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 12px;
}

.callMe a.flexBtn {
background: transparent url('/images/btnBgABl.png') no-repeat scroll top right;
color: #FFF;
display: block;
float: right;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
text-align: center;
text-decoration: none;
height: 32px;
width: 90px;
padding: 0 7px 0 0; /* sliding doors padding */
margin: 0 6px 5px 18px;
}

.callMe a.flexBtn span {
background: transparent url('/images/btnBgSBl.png') no-repeat;
display: block;
line-height: 22px;
padding: 5px 5px 5px 10px;
}

.callMe a.flexBtn:active {
background-position: bottom right;
color: #fff;
outline: none; /* hide dotted outline in Firefox */
}

.callMe a.flexBtn:active span {
background-position: bottom left;
padding: 6px 4px 4px 11px; /* push text down 1px */
}

.callMe div.callMeForm {
margin: 10px 0 15px 0;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

.callMe div form {
margin: 0;
}

.callMe div form table.goodieFrm {
text-align: left;
padding: 0 5px;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 12px;
}

.callMe div form input {
width: 95px;
margin: 0;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 12px;
}

.callMe p.intro {
color: #891252;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 15px;
font-weight: bold;
text-align: left;
text-align: center;
margin: 10px 5px 0 5px;
}

.callMe p.text {
text-align: center;
margin: 5px 5px 0 5px;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 12px;
}
